package com.sundot.airport.exam.enums;

/**
 * <b>功能名: </b>QuesOptionTypeEnum<br>
 * <b>说明: </b>题目选项类型枚举<br>
 * <b>著作权: </b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历: </b><br>
 *
 * @author 2021/6/17 liangxiao
 */
public enum QuesOptionTypeEnum {

    /**
     * 选项是文字
     */
    TEXT("文字"),
    /**
     * 选项是图片资源
     */
    IMG("图片资源"),
    /**
     * 选项是JSON字符串
     */
    JSON("JSON字符串");

    /**
     * 枚举中文名
     */
    private String cnName;

    QuesOptionTypeEnum(String cnName) {
        this.cnName = cnName;
    }

    public String getCnName() {
        return cnName;
    }
}
